device_name:
    en: 'Sergeant GSM'
    ru: 'Сержант GSM'
name: sergeant_main_20.37.bin
timemark: 2023-10-27T09:41:12.143542
hw_version: [8, 0]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/hc/ru/articles/360000973152'
landing_link:
    ru: ''
